Subject: Last Call: 'Definitions of Managed Objects for the DS1, E1, DS2 and E2 Interface Types' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 24 Mar 2004 12:23:17 -0500

The IESG has received a request from the AToM MIB WG to consider the 
following document:

- 'Definitions of Managed Objects for the DS1, E1, DS2 and E2 Interface 
  Types '
   <draft-ietf-atommib-rfc2495bis-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-04-07.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-atommib-rfc2495bis-06.txt